Skip to main content

@check/deps@0.3.3
Built and signed on GitHub Actions

Check if dependencies are up to date, similar to npm outdated. Supports npm and jsr specifiers.

This package works with Deno
JSR Score
100%
Published
2 months ago (0.3.3)
interface DenoPackages

Represents the packages used in a Deno project.

Properties

optional
specifiers: string[]

An array of package identifiers or locations.

Add Package

deno add @check/deps

Import symbol

import { type DenoPackages } from "@check/deps";